Subject: Re: SSBS audit report - 26-MaR-2021 & 27-MaR-2021.
From: Nushat Hashmi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Vimal Tewari <[email-masked]>, pritish <[email-masked]>, Dimpy Chawla <[email-masked]>, deeksha <[email-masked]>, Harsh Sharma <[email-masked]>
Date: Mon, 29 Mar 2021 01:50:19 -0700 (MST)

Hi, 

The ticket id 83445 has been already assigned a technician but as checked the group was not showing but technical assigned so I was working on it. And also that I was in other work so I saw the ticket a little bit late. In future I will take care these. 

Thanks 
Nushat 

From: "Harsh Sharma" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "nushat hashmi" <[email-masked]>, "Dimpy Chawla" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, 29 March, 2021 01:53:29 
Subject: Re: SSBS audit report - 26-MaR-2021 & 27-MaR-2021. 

unable to find helpdesk group while assigning and resolving ticket 83520 because password reset done. 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "nushat hashmi" <[email-masked]>, "harsh sharma" <[email-masked]>, "Dimpy Chawla" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Sunday, March 28, 2021 10:03:42 PM 
Subject: SSBS audit report - 26-MaR-2021 & 27-MaR-2021. 

Hi Team, 

PFA for SSBS audit report, dated- 26-MaR-2021 & 27-MaR-2021. 

@Nushat, Can you explain why the SLA breached on ticket number 83445? 

For Email: No open tickets for Live Salesman as mentioned below until 10:00PM (IST). 
For Calls: No abandon calls so far. 
Thanks & Regards 
Vimal Tewari